Subject: Re: TID 19567530 - Mia Skäringer - Avig Maria NMFTG - 17/03/2019 - Stockholm - SE
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Artur Himich <[email-masked]>, Jose Sanchez <[email-masked]>, Shanice McNally <[email-masked]>
Date: Wed, 20 Mar 2019 09:44:28 -0700 (MST)

Hi Brian, 

Thank you for flagging. Nilarka has left for the day and I'm off tomorrow. 

I'll review this with him on Friday 22/03. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Artur Himich" <[email-masked]>, "Jose Sanchez" <[email-masked]>, "Shanice McNally" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 20 March, 2019 21:45:42 
Subject: RE: TID 19567530 - Mia Skäringer - Avig Maria NMFTG - 17/03/2019 - Stockholm - SE 

Hi [ mailto:[email-masked] | 
@Ashwinee Latchayya ] , 

Could you please review this case with Nilarka? 

Kind regards, 

Brian 

From: Artur Himich 
Sent: Wednesday 20 March 2019 20:46 
To: Jose Sanchez <[email-masked]>; Shanice McNally <[email-masked]>; Brian Sexton <[email-masked]> 
Subject: RE: TID 19567530 - Mia Skäringer - Avig Maria NMFTG - 17/03/2019 - Stockholm - SE 

Thanks Jose, 

[ mailto:[email-masked] | @Brian Sexton ] flaging case to you buyer received incorrect tix agent Nilarka Das advised buyer advised buyer tix are correct and to check official website for info looks like had written email. 

Regards, 

Artur 

From: Jose Sanchez 
Sent: 20 March 2019 14:18 
To: Artur Himich < [ mailto:[email-masked] | [email-masked] ] >; Shanice McNally < [ mailto:[email-masked] | [email-masked] ] > 
Subject: TID 19567530 - Mia Skäringer - Avig Maria NMFTG - 17/03/2019 - Stockholm - SE 

Hi all, 

Could you please address to the agent’s correspondent TL? 

Agent nilarka.das 

    * Seller informed he uploaded incorrect tickets. Tickets uploaded were for the event in 16/03/2019 and not for the 17/03/2019 
    * Seller Support agent informed seller that tickets are correct 
    * Buyer contacted informing that received wrong tickets 
    * CF agent informed buyer that event was scheduled for the 17/03/2019 
    * I think buyer was not allowed to get into the event because tickets provided were for the day before 
    * Can the buyer be contacted to find out if everything was ok? 

Kind regards, 

J. Eduardo Sanchez 

Seller Support